View Single Post
  #674    
Old January 20th, 2010, 04:53 PM
THWILMORE
Beginning Trainer
 
Join Date: Oct 2009
Gender: Male
Quote:
Originally Posted by bduddy View Post
You can download Pokemon Ruby 1.0 (the 1.0 is important!) from anywhere, then patch and change the save type etc.
Thanks a million. It was the version that was the problem. Once I patched version 1.0 it worked like a charm! Thanks again!!